
// demo.h : PROJECT_NAME 应用程序的主头文件
//

#pragma once

#ifndef __AFXWIN_H__
    #error "在包含此文件之前包含“stdafx.h”以生成 PCH 文件"
#endif

#include "resource.h"        // 主符号


// Cdemo: 
// 有关此类的实现，请参阅 plugin_demo.cpp
//

class Cdemo : public CWinApp
{
public:
    Cdemo();

    ~Cdemo();

// 重写
public:
    virtual BOOL InitInstance();

    CWnd* m_pCurDlgWnd;
// 实现
    int m_iDialog;

    DECLARE_MESSAGE_MAP()
};

extern Cdemo theApp;